<csupdate>
        <program progID ="STUDENTS">
                <progName>Cardisoft Grammateia 2000 Client</progName>
                <version>4.6.62</version>
                <versionRequired >4.6.50</versionRequired>
                <noteForUser></noteForUser>
                <updateFile>updgram.vbs</updateFile>
				<updateFileParameters></updateFileParameters>
        </program>
</csupdate>

